.related-card {
    width: 100%;
    min-height: 90px;
    display: inline-block;
    align-items: center;
    margin: 24px 16px 24px 0;
    border-left: 4px solid var(--blue-warm-vivid-70);
    border-radius: var(--surface-rounder-sm);
    background: var(--gray-5);
    transition: transform 0.3s, box-shadow 0.3s, background 0.2s ease-in-out;
}

.related-card.small {
    width: 47%;
}

.related-card a {
    min-height: 90px;
    text-decoration: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 16px;
    border-radius: var(--surface-rounder-sm);
}

.related-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}

.related-card:hover a {
    background-color: none;
    background: transparent;
    cursor: pointer;
}

.related-card:hover a label {
    cursor: pointer;
}

.related-card p {
    margin: 0 !important;
    font-size: 14.22px;
}

.related-card i {
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    margin-right: 16px !important;
    color: var(--blue-warm-vivid-70);
}

.related-card label {
    color: var(--blue-warm-vivid-70);
    font-size: 14.22px;
    font-weight: var(--font-weight-medium);
    text-transform: uppercase;
    font-variant-caps: all-small-caps;
}

@media (max-width: 1599px) {
    .related-card.small {
        width: 40%;
    }
}

@media (max-width: 750px) {
    .related-card.small {
        width: 80%;
    }
}

@media (max-width: 634px) {
    .related-card.small {
        width: 100%;
    }
}

@media (max-width: 575px) {
    .related-card.small {
        width: 100%;
    }
}

@media (max-width: 450px) {
    .related-card.small {
        width: 100%;
    }
}